# 彩票发行销售管理办法

## 第一章 总则

第一条 为加强彩票管理，规范彩票发行销售行为，保护彩票参与者的合法权益，促进彩票事业健康发展，根据《彩票管理条例》（以下简称《条例》）、《彩票管理条例实施细则》（以下简称《实施细则》）的相关规定，制定本办法。

第二条 彩票发行机构按照统一发行、统一管理、统一标准的原则，负责全国的彩票发行和组织销售工作。

彩票销售机构在彩票发行机构的统一组织下，负责本行政区域的彩票销售工作。

第三条 发行销售彩票应当遵循公开、公平、公正和诚实信用、自愿购买的原则。不得采取摊派或者变相摊派等手段销售彩票，不得溢价或者折价销售彩票，不得以赊销或者信用方式销售彩票，不得向未成年人销售彩票和兑奖。

## 第二章 彩票发行与销售管理

第四条 彩票发行机构开设彩票品种、变更彩票品种审批事项、停止彩票品种或者彩票游戏，应当按照《条例》、《实施细则》的规定，报民政部或者国家体育总局审核同意后向财政部提出申请，经财政部审查批准后组织实施。

第五条 《条例》第八条所称发行方式，是指发行销售彩票所采用的形式和手段，包括实体店销售、电话销售、互联网销售、自助终端销售等。

《条例》第八条所称发行范围，是指发行销售彩票所覆盖的区域，以省级行政区域为单位，分为全国区域、两个或者两个以上省级行政区域、省级行政区域。

第六条 《实施细则》第十二条所称专业检测机构，是指经批准成立或者设立，国家有关部门认定并取得相关资质证明，从事计算机系统和软件的测试、检测或者评测，具有独立法人资格的单位。

第七条 《实施细则》第十二条所称变更彩票品种审批事项涉及对技术方案进行重大调整，包括以下情形：

（一）在彩票发行销售系统中增加新的彩票游戏；

（二）增加或者减少彩票游戏的奖级；

（三）调整彩票游戏的开奖方式；

（四）增加新的彩票发行方式；

（五）其他变更彩票品种审批事项涉及对技术方案进行的重大调整。

第八条 开设的彩票品种、变更审批事项的彩票品种上市销售前，彩票发行机构或者彩票销售机构应当将销售实施方案报同级财政部门核准。销售实施方案应当包括拟上市销售日期、营销宣传计划、风险控制办法等内容。

第九条 彩票发行范围为全国区域的，销售实施方案由彩票发行机构报财政部核准。彩票发行范围为两个或者两个以上省级行政区域的，销售实施方案由负责管理彩票游戏奖池、数据汇总等工作的彩票发行机构或者彩票销售机构报同级财政部门核准，其他参与销售的彩票销售机构应当将核准的销售实施方案报同级财政部门备案。彩票发行范围为省级行政区域的，销售实施方案由彩票销售机构报同级财政部门核准。

第十条 经批准开设的彩票品种，彩票发行机构、彩票销售机构应当自批准之日起6个月内上市销售。经批准变更审批事项的彩票品种，彩票发行机构、彩票销售机构应当自批准之日起4个月内变更后上市销售。

开设的彩票品种、变更审批事项的彩票品种上市销售未满6个月的，原则上不得变更或者停止。

第十一条 财政部应当按照合理规划彩票市场和彩票品种结构、严格控制彩票风险的原则，综合考虑彩票销售量、奖池资金结余、调节基金结余以及彩票发行销售费用等情况，对彩票发行机构停止彩票品种或者彩票游戏的申请进行审查。

经批准停止的彩票品种或者彩票游戏，彩票发行机构、彩票销售机构应当自批准之日起2个月内向社会发布公告。自公告之日起满60个自然日后，彩票发行机构、彩票销售机构可以停止销售。

第十二条 彩票发行机构、彩票销售机构应当按照《条例》、《实施细则》等彩票管理规定，以及彩票代销合同示范文本的要求，与彩票代销者签订彩票代销合同。彩票代销者应当按照彩票代销合同的约定代理销售彩票，不得委托他人代销彩票。

第十三条 彩票销售机构、彩票代销者应当按照彩票发行机构的统一要求，建设彩票销售场所，设置彩票销售标识，张贴警示标语，突出彩票的公益性。

彩票发行机构、彩票销售机构应当根据不同彩票品种的特性，制定相应的彩票销售场所设置标准和管理规范。

第十四条 彩票发行机构、彩票销售机构可以利用业务费、经营收入等资金购买商品或者服务开展促销活动，回馈符合一定条件的彩票购买者或者彩票代销者。

开展彩票促销活动所需经费，由彩票发行机构、彩票销售机构在财务收支计划中提出申请，经同级财政部门审核批准后安排支出。

第十五条 《实施细则》第二十条所称派奖，是指通过彩票游戏的调节基金或者一般调节基金设立特别奖，对符合特定规则的彩票中奖者增加中奖金额。

第十六条 彩票发行机构、彩票销售机构开展派奖活动，应当符合以下规定：

（一）销售周期长于1天（含1天）的彩票游戏，每年开展派奖活动不得超过一次，派奖资金安排不得超过40期；

（二）销售周期短于1天（不含1天）的彩票游戏，每年开展派奖活动不得超过两次，每次派奖资金安排不得超过5天；

（三）派奖资金仅限彩票游戏的调节基金或者一般调节基金，不得使用奖池资金、业务费开展派奖活动。

（四）单注彩票的派奖金额，不得超过彩票游戏规则规定的相应奖级的设奖金额或者封顶限额。

（五）派奖活动的最后一期派奖奖金有结余的，顺延至派奖奖金用完为止。派奖活动尚未到期，但彩票游戏的调节基金和一般调节基金已用完的，应当停止派奖。

第十七条 彩票发行机构、彩票销售机构开展派奖活动，应当由负责管理彩票游戏奖池的彩票发行机构或者彩票销售机构向同级财政部门提出申请，经审核批准后组织实施。

派奖申请材料应当包括开展派奖活动的必要性分析、派奖方案、派奖预计总金额、派奖资金来源等内容。

第十八条 对符合规定的派奖申请，财政部门应当自收到申请材料之日起20个工作日之内，向彩票发行机构或者彩票销售机构批复派奖方案。派奖方案应当包括派奖起止期、派奖规则、单期派奖金额或者派奖总金额，以及派奖活动的最后一期派奖奖金有结余或者派奖活动尚未到期但彩票游戏的调节基金和一般调节基金已用完的处理等内容。

省级财政部门审核批复彩票销售机构的派奖方案，应当由省级财政部门、彩票销售机构分别报财政部、彩票发行机构备案。

第十九条 彩票发行机构、彩票销售机构应当在派奖开始5个自然日前，向社会公告派奖方案，并在公告中注明财政部门的批准文件名称及文号。

第二十条 在兑奖有效期内，彩票中奖者提出兑奖要求，经验证确认后，彩票发行机构、彩票销售机构或者彩票代销者应当及时兑付，不得拖延。

## 第三章 彩票品种管理

第二十一条 彩票品种包括传统型、即开型、乐透型、数字型、竞猜型、视频型、基诺型等。

传统型、即开型彩票的游戏规则包括名称、面值、玩法规则和奖级构成表等内容。乐透型、数字型、竞猜型、视频型、基诺型彩票的游戏规则包括总则、投注、设奖、开奖、中奖、兑奖、附则等内容，名称为“中国福利（体育）彩票×××游戏规则”。

第二十二条 彩票可以实行固定设奖或者浮动设奖。

固定设奖的，所有奖级的设奖金额均为固定金额。浮动设奖的，低奖级的设奖金额为固定金额，高奖级的设奖金额需要根据计提奖金、低奖级中奖总额和高奖级中奖注数等因素计算确定。

第二十三条 传统型、即开型彩票由彩票发行机构根据彩票市场需要统一印制。彩票发行机构应当制定传统型、即开型彩票的版式、规格、制作形式、防伪、包装等印制标准和管理规范。

第二十四条 传统型、即开型彩票的使用期限为自印制完成之日起60个月，使用期限到期后，应当停止销售。严禁销售超过使用期限的传统型、即开型彩票。

使用期限到期前的60个自然日内，彩票发行机构应当向社会公告该批次彩票的停止销售日期，停止销售的日期为使用期限到期的日期。尚未到期但需要停止销售的，彩票发行机构应当至少提前60个自然日向社会公告该批次彩票的停止销售日期。

第二十五条 传统型、即开型彩票应当实行出入库登记制度，建立库存彩票实物明细账（台账）。出入库记录单的保存期限不得少于60个月。

彩票发行机构、彩票销售机构应当定期盘点库存彩票实物，将库存彩票实物与库存明细账（台账）及财务账进行核对，确保账物相符。

第二十六条 传统型、即开型彩票应当采用铁路、公路等方式运输，实行专人负责，确保安全。

第二十七条 传统型、即开型彩票的废票、尾票以及超过使用期限的彩票，应当按照《实施细则》第二十九条、第三十条的规定销毁。

实施销毁前，负责销毁彩票和负责监督销毁的工作人员，应当将经批准销毁彩票的名称、面值、数量、金额与现场待销毁彩票实物进行核对，清点零张票，抽点整本票。核对无误后，出具销毁确认单并签字、盖章。核对中发现问题的，应当立即停止销毁工作，查明原因并处置后再行销毁。

第二十八条 传统型彩票的中奖者，应当自开奖之日起60个自然日内兑奖。即开型彩票的中奖者，可以自购买之时起兑奖，兑奖的截止日期为该批彩票停止销售之日起的第60个自然日。逾期不兑奖的视为弃奖。最后一天为全体公民放假的节日或者彩票市场休市的，按照《实施细则》第四十三条的规定执行。

第二十九条 乐透型、数字型、竞猜型、基诺型彩票应当符合以下规定：

（一）单张彩票的投注注数不得超过10000注；

（二）设置多倍投注的，每注彩票的投注倍数不得超过100倍；

（三）实行浮动设奖的，奖池资金仅限用于高奖级；

（四）实行固定设奖的，应当设置投注号码或者投注选项的限制注数。

第三十条 视频型彩票应当符合以下规定：

（一）单次投注的总金额不得超过10元；

（二）专用投注卡单日充值金额实行额度控制；

（三）销售厅经营时间实行时段控制。

第三十一条 基诺型彩票和销售周期短于1天（不含1天）的乐透型、数字型彩票，应当通过专用电子摇奖设备确定开奖号码。

销售周期长于1天（含1天）的乐透型、数字型彩票，通过专用摇奖设备确定开奖号码。在摇奖前，摇奖号码球及摇奖器具必须进行检查。摇奖应当全程录像，录像保存期限不得少于36个月。摇奖结束后，摇奖号码球应当封存保管。

体育比赛裁定的比赛结果经彩票机构依据彩票游戏规则确认后，作为竞猜型彩票的开奖结果。体育比赛因各种原因提前、推迟、中断、取消或者被认定为无效场次的，按照彩票游戏规则的规定确定开奖结果。

第三十二条 基诺型彩票和销售周期短于1天（不含1天）的乐透型、数字型、竞猜型彩票，应当在每期销售截止时刻自动封存彩票销售原始数据，并按日将彩票销售原始数据刻录在不可改写的储存介质上。开奖检索由彩票发行销售系统根据开奖号码或者开奖结果自动完成。

第三十三条 销售周期长于1天（含1天）的乐透型、数字型、竞猜型彩票，应当在每期销售截止时封存彩票销售原始数据，并将当期彩票销售原始数据刻录在不可改写的储存介质上。开奖检索应当在封存的彩票销售原始数据中和刻录的备份储存介质中同步进行，检索结果一致后方可制作开奖公告。

## 第四章 彩票设施设备和技术服务

第三十四条 彩票发行机构、彩票销售机构应当按照国家有关标准，组织建设彩票发行销售系统专用机房和灾备机房。专用机房和灾备机房应当配置彩票发行销售系统双机备份服务器、机房专用空调、不间断电源、发电机、消防设施设备等。彩票发行机构、彩票销售机构应当制定完备的机房管理制度、工作日志制度和应急处置预案。

第三十五条 彩票发行机构、彩票销售机构应当建立彩票发行销售系统，并负责组织管理彩票发行销售系统的开发、集成、测试、维护及运营操作。彩票发行销售系统应当具备完善的数据备份、数据恢复、防病毒、防入侵等安全措施，确保系统安全运行。

第三十六条 彩票发行机构、彩票销售机构应当对彩票发行销售系统的开发、集成、测试、维护及运营操作等岗位人员实行分离管理，确保安全操作。

彩票发行销售系统的运营操作应当由彩票发行机构、彩票销售机构的专业技术人员直接负责，彩票发行销售系统的开发、集成、测试和维护人员，不得以任何方式参与运营操作。

第三十七条 彩票发行机构、彩票销售机构应当建设专门的彩票开奖场所和兑奖服务场所，制定彩票开奖操作规程和兑奖服务流程，统一购置、直接管理彩票开奖设备。开奖场所和兑奖服务场所应当具备完善的安保措施和突发事件应急处置预案。

第三十八条 彩票销售机构应当为彩票代销者配置彩票投注专用设备。彩票投注专用设备属于彩票销售机构所有，彩票代销者不得转借、出租、出售。

彩票代销者应当按照彩票代销合同的约定，向彩票销售机构交纳彩票投注专用设备押金或者保证金。

第三十九条 传统型、即开型彩票应当使用专用仓库储存。储存专用仓库应当配备专人管理，具备防火、防水、防盗、防潮、防虫等安全功能，不得存放与彩票业务无关的物品。

第四十条 彩票发行机构、彩票销售机构应当设立服务热线，负责受理社会公众的咨询、投诉等。

第四十一条 彩票发行机构、彩票销售机构应当定期对彩票销售数据管理专用机房和灾备机房、彩票发行销售系统、彩票开奖场所和兑奖服务场所、彩票开奖设备、彩票存储专用仓库等设施设备进行检查、检修和维护。

## 第五章 彩票奖金管理

第四十二条 彩票奖金是指彩票发行机构、彩票销售机构按照彩票游戏规则确定的比例从彩票销售额中提取，用于支付彩票中奖者的资金。

彩票游戏设置调节基金的，彩票奖金包括当期返奖奖金和调节基金。当期返奖奖金应当按照彩票游戏规则规定的比例在当期全额计提。调节基金包括按照彩票销售额的一定比例提取的资金、逾期未退票的票款和浮动奖取整后的余额，应当专项用于支付各种不可预见的奖金风险支出和开展派奖。调节基金的提取比例根据不同彩票游戏的特征和彩票市场发展需要确定，并在彩票游戏规则中规定，提取比例最高不得超过彩票销售额的2%。

彩票游戏未设置调节基金的，彩票奖金应当按照彩票游戏规则规定的比例在当期全额计提。

第四十三条 彩票游戏设置奖池的，奖池用于归集彩票游戏计提奖金与实际中出奖金的资金余额。彩票游戏的奖池资金达到一定额度后，超过部分可以转入该彩票游戏的调节基金，具体额度在彩票游戏规则中规定。

固定设奖的彩票游戏，当期计提奖金超过当期实际中出奖金时，余额进入奖池；当期计提奖金小于当期实际中出奖金时，差额先由奖池资金支付。

浮动设奖的彩票游戏，当期计提奖金扣除当期实际中出奖金后的余额进入奖池；奖池资金只用于支付以后各期彩票高奖级的奖金，不得挪作他用。

第四十四条 首次上市销售的彩票游戏，可以安排一定额度的业务费注入奖池作为奖池资金。具体金额由彩票发行机构或者彩票销售机构在上市销售前提出申请，报同级财政部门审核批准。上市销售后，彩票发行机构或者彩票销售机构不得用业务费向奖池注入资金，不得设置奖池保底奖金。

第四十五条 彩票游戏的当期计提奖金、调节基金、奖池资金，应当按照彩票游戏规则的规定核算和使用。

第四十六条 彩票奖金实行单注奖金上限封顶。彩票游戏的封顶金额，由财政部根据彩票市场发展情况、彩票游戏机理和特征、具体彩票游戏的奖组规模等因素设置，并在彩票游戏规则中规定。

彩票游戏的封顶金额按不高于500万元设置。其中，即开型彩票的封顶金额按不高于100万元设置。

第四十七条 停止销售的彩票游戏兑奖期结束后，奖池资金和调节基金有结余的，转为一般调节基金，用于不可预见情况下的奖金风险支出或者开展派奖；奖池资金和调节基金的余额为负数的，从彩票发行销售风险基金列支。

第四十八条 彩票游戏的当期计提奖金、奖池资金不足以兑付彩票中奖者奖金时，先由该彩票游戏的调节基金弥补，不足部分从彩票兑奖周转金中垫支。当该彩票游戏的调节基金出现余额后，应当及时从调节基金将垫支资金调回至彩票兑奖周转金。

第四十九条 单注奖金在1万元以上（不含1万元）的彩票兑奖后，应当保留中奖彩票或者投注记录凭证的原件、彩票中奖者的有效身份证件复印件，并编制奖金兑付登记表，汇总装订成册，存档备查。其中，单注奖金在100万元及以上的彩票兑奖后，应当将中奖彩票或者投注记录凭证的原件和奖金兑付登记表作为原始凭证，按照会计档案管理制度规定的期限进行保管。

##  第六章 报告公告与监督检查

第五十条 彩票发行机构、彩票销售机构应当建立健全彩票发行销售的报告制度。彩票发行机构、彩票销售机构应当于每年1月31日前，向同级财政部门报送上年度彩票发行销售情况。

彩票发行销售过程中出现的新情况或者重要事件，彩票发行机构、彩票销售机构应当及时向同级财政部门报告。

第五十一条 经批准开设的彩票品种、变更审批事项的彩票品种上市销售前，彩票发行机构、彩票销售机构应当向社会发布公告。公告内容包括财政部批准文件的名称及文号、同级财政部门核准文件的名称及文号、上市销售的日期、财政部批准的彩票游戏规则等。上市销售满1个月后，彩票发行机构、彩票销售机构应当向同级财政部门提交上市销售情况的书面报告。

第五十二条 经批准的彩票品种或者彩票游戏停止销售前，彩票发行机构、彩票销售机构应当向社会发布公告。公告内容包括财政部的批准文件名称及文号、停止销售日期、兑奖截止日期等。

兑奖期结束后，彩票发行机构、彩票销售机构应当在60个自然日内向同级财政部门提交书面报告，报告内容包括彩票销售、彩票奖金提取与兑付、奖池资金和调节基金结余与划转等情况。

第五十三条 彩票发行机构、彩票销售机构应当参照所在地人民政府的工作时间规定，确定兑奖时间和办法，并向社会公告。

第五十四条 彩票发行机构、彩票销售机构在彩票销售中遇有重大风险和重大安全事件，应当按照相关管理制度和应急处置预案妥善处理并及时报告。

第五十五条 财政部门可以根据工作需要对彩票发行机构、彩票销售机构的彩票发行销售行为进行监督检查，彩票发行机构、彩票销售机构应当积极配合。

第五十六条 经批准开设的彩票品种或者经批准变更审批事项的彩票品种逾期未上市销售的，自到期之日起，已作出的批复文件自动终止。已列入财务收支计划的相关项目支出，应当在本年度或者下一年度予以扣除、扣减。

第五十七条 彩票发行机构、彩票销售机构对外发布信息、进行市场宣传时，应当遵守国家有关法律、法规和制度规定，不得含有虚假性、误导性内容，不得鼓动投机，不得隐含对同业者的排他性、诋毁性内容。

## 第七章 附则

第五十八条 彩票发行机构、彩票销售机构应当根据《条例》、《实施细则》及本办法的规定，结合彩票发行销售工作实际制定具体的管理规范、操作规程，并报同级财政部门备案。

第五十九条 本办法自2013年1月1日起施行。财政部2002年3月1日发布的《彩票发行与销售管理暂行规定》、2003年11月13日发布的《即开型彩票发行与销售管理暂行规定》同时废止。

