# 彩票管理条例

## 第一章　总则

第一条　为了加强彩票管理，规范彩票市场发展，维护彩票市场秩序，保护彩票参与者的合法权益，促进社会公益事业发展，制定本条例。

第二条　本条例所称彩票，是指国家为筹集社会公益资金，促进社会公益事业发展而特许发行、依法销售，自然人自愿购买，并按照特定规则获得中奖机会的凭证。

彩票不返还本金、不计付利息。

第三条　国务院特许发行福利彩票、体育彩票。未经国务院特许，禁止发行其他彩票。禁止在中华人民共和国境内发行、销售境外彩票。

第四条　彩票的发行、销售和开奖，应当遵循公开、公平、公正和诚实信用的原则。

第五条　国务院财政部门负责全国的彩票监督管理工作。国务院民政部门、体育行政部门按照各自的职责分别负责全国的福利彩票、体育彩票管理工作。

省、自治区、直辖市人民政府财政部门负责本行政区域的彩票监督管理工作。省、自治区、直辖市人民政府民政部门、体育行政部门按照各自的职责分别负责本行政区域的福利彩票、体育彩票管理工作。

县级以上各级人民政府公安机关和县级以上工商行政管理机关，在各自的职责范围内，依法查处非法彩票，维护彩票市场秩序。

第二章　彩票发行和销售管理

第六条　国务院民政部门、体育行政部门依法设立的福利彩票发行机构、体育彩票发行机构（以下简称彩票发行机构），分别负责全国的福利彩票、体育彩票发行和组织销售工作。

省、自治区、直辖市人民政府民政部门、体育行政部门依法设立的福利彩票销售机构、体育彩票销售机构（以下简称彩票销售机构），分别负责本行政区域的福利彩票、体育彩票销售工作。

第七条　彩票发行机构申请开设、停止福利彩票、体育彩票的具体品种（以下简称彩票品种）或者申请变更彩票品种审批事项的，应当依照本条例规定的程序报国务院财政部门批准。

国务院财政部门应当根据彩票市场健康发展的需要，按照合理规划彩票市场和彩票品种结构、严格控制彩票风险的原则，对彩票发行机构的申请进行审查。

第八条　彩票发行机构申请开设彩票品种，应当经国务院民政部门或者国务院体育行政部门审核同意，向国务院财政部门提交下列申请材料：

（一）申请书；

（二）彩票品种的规则；

（三）发行方式、发行范围；

（四）市场分析报告及技术可行性分析报告；

（五）开奖、兑奖操作规程；

（六）风险控制方案。

国务院财政部门应当自受理申请之日起90个工作日内，通过专家评审、听证会等方式对开设彩票品种听取社会意见，对申请进行审查并作出书面决定。

第九条　彩票发行机构申请变更彩票品种的规则、发行方式、发行范围等审批事项的，应当经国务院民政部门或者国务院体育行政部门审核同意，向国务院财政部门提出申请并提交与变更事项有关的材料。国务院财政部门应当自受理申请之日起45个工作日内，对申请进行审查并作出书面决定。

第十条　彩票发行机构申请停止彩票品种的，应当经国务院民政部门或者国务院体育行政部门审核同意，向国务院财政部门提出书面申请并提交与停止彩票品种有关的材料。国务院财政部门应当自受理申请之日起10个工作日内，对申请进行审查并作出书面决定。

第十一条　经批准开设、停止彩票品种或者变更彩票品种审批事项的，彩票发行机构应当在开设、变更、停止的10个自然日前，将有关信息向社会公告。

第十二条　因维护社会公共利益的需要，在紧急情况下，国务院财政部门可以采取必要措施，决定变更彩票品种审批事项或者停止彩票品种。

第十三条　彩票发行机构、彩票销售机构应当依照政府采购法律、行政法规的规定，采购符合标准的彩票设备和技术服务。

彩票设备和技术服务的标准，由国务院财政部门会同国务院民政部门、体育行政部门依照国家有关标准化法律、行政法规的规定制定。

第十四条　彩票发行机构、彩票销售机构应当建立风险管理体系和可疑资金报告制度，保障彩票发行、销售的安全。

彩票发行机构、彩票销售机构负责彩票销售系统的数据管理、开奖兑奖管理以及彩票资金的归集管理，不得委托他人管理。

第十五条　彩票发行机构、彩票销售机构可以委托单位、个人代理销售彩票。彩票发行机构、彩票销售机构应当与接受委托的彩票代销者签订彩票代销合同。福利彩票、体育彩票的代销合同示范文本分别由国务院民政部门、体育行政部门制定。

彩票代销者不得委托他人代销彩票。

第十六条　彩票销售机构应当为彩票代销者配置彩票投注专用设备。彩票投注专用设备属于彩票销售机构所有，彩票代销者不得转借、出租、出售。

第十七条　彩票销售机构应当在彩票发行机构的指导下，统筹规划彩票销售场所的布局。彩票销售场所应当按照彩票发行机构的统一要求，设置彩票销售标识，张贴警示标语。

第十八条　彩票发行机构、彩票销售机构、彩票代销者不得有下列行为：

（一）进行虚假性、误导性宣传；

（二）以诋毁同业者等手段进行不正当竞争；

（三）向未成年人销售彩票；

（四）以赊销或者信用方式销售彩票。

第十九条　需要销毁彩票的，由彩票发行机构报国务院财政部门批准后，在国务院民政部门或者国务院体育行政部门的监督下销毁。

第二十条　彩票发行机构、彩票销售机构应当及时将彩票发行、销售情况向社会全面公布，接受社会公众的监督。

## 第三章　彩票开奖和兑奖管理

第二十一条　彩票发行机构、彩票销售机构应当按照批准的彩票品种的规则和开奖操作规程开奖。

国务院民政部门、体育行政部门和省、自治区、直辖市人民政府民政部门、体育行政部门应当加强对彩票开奖活动的监督，确保彩票开奖的公开、公正。

第二十二条　彩票发行机构、彩票销售机构应当确保彩票销售数据的完整、准确和安全。当期彩票销售数据封存后至开奖活动结束前，不得查阅、变更或者删除销售数据。

第二十三条　彩票发行机构、彩票销售机构应当加强对开奖设备的管理，确保开奖设备正常运行，并配置备用开奖设备。

第二十四条　彩票发行机构、彩票销售机构应当在每期彩票销售结束后，及时向社会公布当期彩票的销售情况和开奖结果。

第二十五条　彩票中奖者应当自开奖之日起60个自然日内，持中奖彩票到指定的地点兑奖，彩票品种的规则规定需要出示身份证件的，还应当出示本人身份证件。逾期不兑奖的视为弃奖。

禁止使用伪造、变造的彩票兑奖。

第二十六条　彩票发行机构、彩票销售机构、彩票代销者应当按照彩票品种的规则和兑奖操作规程兑奖。

彩票中奖奖金应当以人民币现金或者现金支票形式一次性兑付。

不得向未成年人兑奖。

第二十七条　彩票发行机构、彩票销售机构、彩票代销者以及其他因职务或者业务便利知悉彩票中奖者个人信息的人员，应当对彩票中奖者个人信息予以保密。

## 第四章　彩票资金管理

第二十八条　彩票资金包括彩票奖金、彩票发行费和彩票公益金。彩票资金构成比例由国务院决定。

彩票品种中彩票资金的具体构成比例，由国务院财政部门按照国务院的决定确定。

随着彩票发行规模的扩大和彩票品种的增加，可以降低彩票发行费比例。

第二十九条　彩票发行机构、彩票销售机构应当按照国务院财政部门的规定开设彩票资金账户，用于核算彩票资金。

第三十条　国务院财政部门和省、自治区、直辖市人民政府财政部门应当建立彩票发行、销售和资金管理信息系统，及时掌握彩票销售和资金流动情况。

第三十一条　彩票奖金用于支付彩票中奖者。彩票单注奖金的最高限额，由国务院财政部门根据彩票市场发展情况决定。

逾期未兑奖的奖金，纳入彩票公益金。

第三十二条　彩票发行费专项用于彩票发行机构、彩票销售机构的业务费用支出以及彩票代销者的销售费用支出。

彩票发行机构、彩票销售机构的业务费实行收支两条线管理，其支出应当符合彩票发行机构、彩票销售机构财务管理制度。

第三十三条　彩票公益金专项用于社会福利、体育等社会公益事业，不用于平衡财政一般预算。

彩票公益金按照政府性基金管理办法纳入预算，实行收支两条线管理。

第三十四条　彩票发行机构、彩票销售机构应当按照国务院财政部门的规定，及时上缴彩票公益金和彩票发行费中的业务费，不得截留或者挪作他用。财政部门应当及时核拨彩票发行机构、彩票销售机构的业务费。

第三十五条　彩票公益金的分配政策，由国务院财政部门会同国务院民政、体育行政等有关部门提出方案，报国务院批准后执行。

第三十六条　彩票发行费、彩票公益金的管理、使用单位，应当依法接受财政部门、审计机关和社会公众的监督。

彩票公益金的管理、使用单位，应当每年向社会公告公益金的使用情况。

第三十七条　国务院财政部门和省、自治区、直辖市人民政府财政部门应当每年向本级人民政府报告上年度彩票公益金的筹集、分配和使用情况，并向社会公告。

## 第五章　法律责任

第三十八条　违反本条例规定，擅自发行、销售彩票，或者在中华人民共和国境内发行、销售境外彩票构成犯罪的，依法追究刑事责任；尚不构成犯罪的，由公安机关依法给予治安管理处罚；有违法所得的，没收违法所得。

第三十九条　彩票发行机构、彩票销售机构有下列行为之一的，由财政部门责令停业整顿；有违法所得的，没收违法所得，并处违法所得3倍的罚款；对直接负责的主管人员和其他直接责任人员，依法给予处分；构成犯罪的，依法追究刑事责任：

（一）未经批准开设、停止彩票品种或者未经批准变更彩票品种审批事项的；

（二）未按批准的彩票品种的规则、发行方式、发行范围、开奖兑奖操作规程发行、销售彩票或者开奖兑奖的；

（三）将彩票销售系统的数据管理、开奖兑奖管理或者彩票资金的归集管理委托他人管理的；

（四）违反规定查阅、变更、删除彩票销售数据的；

（五）以赊销或者信用方式销售彩票的；

（六）未经批准销毁彩票的；

（七）截留、挪用彩票资金的。

第四十条　彩票发行机构、彩票销售机构有下列行为之一的，由财政部门责令改正；有违法所得的，没收违法所得；对直接负责的主管人员和其他直接责任人员，依法给予处分：

（一）采购不符合标准的彩票设备或者技术服务的；

（二）进行虚假性、误导性宣传的；

（三）以诋毁同业者等手段进行不正当竞争的；

（四）向未成年人销售彩票的；

（五）泄露彩票中奖者个人信息的；

（六）未将逾期未兑奖的奖金纳入彩票公益金的；

（七）未按规定上缴彩票公益金、彩票发行费中的业务费的。

第四十一条　彩票代销者有下列行为之一的，由民政部门、体育行政部门责令改正，处2000元以上1万元以下罚款；有违法所得的，没收违法所得：

（一）委托他人代销彩票或者转借、出租、出售彩票投注专用设备的；

（二）进行虚假性、误导性宣传的；

（三）以诋毁同业者等手段进行不正当竞争的；

（四）向未成年人销售彩票的；

（五）以赊销或者信用方式销售彩票的。

彩票代销者有前款行为受到处罚的，彩票发行机构、彩票销售机构有权解除彩票代销合同。

第四十二条　伪造、变造彩票或使用伪造、变造的彩票兑奖的，依法给予治安管理处罚；构成犯罪的，依法追究刑事责任。

第四十三条　彩票公益金管理、使用单位违反彩票公益金管理、使用规定的，由财政部门责令限期改正；有违法所得的，没收违法所得；在规定期限内不改正的，没收已使用彩票公益金形成的资产，取消其彩票公益金使用资格。

第四十四条　依照本条例的规定履行彩票管理职责的财政部门、民政部门、体育行政部门的工作人员，在彩票监督管理活动中滥用职权、玩忽职守、徇私舞弊，构成犯罪的，依法追究刑事责任；尚不构成犯罪的，依法给予处分。

## 第六章　附则

第四十五条　本条例自2009年7月1日起施行。

